NOTICE: This package has been removed from pkgsrc

./print/ghostscript6, Aladdin Postscript interpreter

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ]


Branch: CURRENT, Version: 6.01nb11, Package name: ghostscript-6.01nb11, Maintainer: pkgsrc-users

Ghostscript is the well-known PostScript interpreter which is available for
all common and most esoteric platforms and supports many different printers
and some displays.

This version of Ghostscript includes support for the Japanese Vector Font
library.


Required to run:
[print/ja-vflib-lib] [graphics/png] [fonts/ghostscript-fonts] [fonts/watanabe_vfont] [lang/perl5]

Required to build:
[pkgtools/x11-links] [devel/gmake]

Package options: x11

Master sites: (Expand)


Version history: (Expand)


CVS history: (Expand)


   2009-11-21 15:49:51 by Joerg Sonnenberger | Files touched by this commit (38) | Package removed
Log message:
Retire ghostscript6.
   2009-06-14 23:16:22 by Joerg Sonnenberger | Files touched by this commit (15)
Log message:
Convert @exec/@unexec to @pkgdir or drop it.
   2009-06-14 20:12:04 by Joerg Sonnenberger | Files touched by this commit (118)
Log message:
Remove @dirrm entries from PLISTs
   2008-05-26 04:13:26 by Joerg Sonnenberger | Files touched by this commit (274)
Log message:
Second round of explicit pax dependencies. As reminded by tnn@,
many packages used to use ${PAX}. Use the common way of directly calling
pax, it is created as tool after all.
   2008-03-10 13:34:10 by Thomas Klausner | Files touched by this commit (8) | Package updated
Log message:
Try removing share/ghostscript directory during uninstall.
Bump PKGREVISION.
   2008-02-05 10:11:38 by Tobias Nygren | Files touched by this commit (1)
Log message:
Needs lex(1)
   2007-12-02 14:04:16 by Thomas Klausner | Files touched by this commit (35) | Package updated
Log message:
Update HOMEPAGES and MASTER_SITES; from Sergey Svishchev.
   2007-09-07 18:37:45 by John Nemeth | Files touched by this commit (1)
Log message:
get rid of the two extra patch-bug-workaround entries